@import "scss/variables.scss";

.banner {
  .intro {
    color: $brand-light;
    top: 50%;
    left: 50%;
    background-color: transparentize($darker-shade, 0.3);
    transform: translate(-50%, -50%);
  }
}
